version: 2.0.9
files:
  - url: Flowgres Time Tracking Setup 2.0.9.exe
    sha512: FfO5jQAtxAnb3mEFzHM+oLtxyPKoimGPD8YJlSd7tyEhDG3TzpnaaOABvlEZE2J0F7l+1MF0NQldrUO08yozGw==
    size: 188815728
path: Flowgres Time Tracking Setup 2.0.9.exe
sha512: FfO5jQAtxAnb3mEFzHM+oLtxyPKoimGPD8YJlSd7tyEhDG3TzpnaaOABvlEZE2J0F7l+1MF0NQldrUO08yozGw==
releaseDate: '2025-11-13T09:25:26.644Z'
